package hhenson.core;

/**
 * The object been looked for does not exist.
 * 
 * @author Howard Henson
 */
public class ObjectNotLocatedException extends Exception {

	/**
	 * Constructor for ObjectNotLocatedException.
	 */
	public ObjectNotLocatedException() {
		super();
	}

	/**
	 * Constructor for ObjectNotLocatedException.
	 * @param message
	 */
	public ObjectNotLocatedException(String message) {
		super(message);
	}

	/**
	 * Constructor for ObjectNotLocatedException.
	 * @param message
	 * @param cause
	 */
	public ObjectNotLocatedException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor for ObjectNotLocatedException.
	 * @param cause
	 */
	public ObjectNotLocatedException(Throwable cause) {
		super(cause);
	}

}
