package hhenson.oodb.roles.users;

import goodsjpi.Persistent;

/**
 * Contains information regarding the functionality and the
 * associated configurations of the functionality.
 * The functionality is contained within Boquette's, a boquette
 * has business services that are assessable from the boquette.
 * The Configuration information is associated with business services
 * and is used to define the operational paramters of the business services
 * as well as paramters for formatting the resultant outputs, etc.
 * 
 * @author Howard Henson
 */
public class Profile extends Persistent {

	/**
	 * Constructor for Profile.
	 */
	public Profile() {
		super();
	}

}
