package hhenson.core;

/**
 * Denotes an incompatible field passed as a paramter to 
 * a field opertation.
 * 
 * @author Howard Henson
 */
public class FieldMismatchException extends Exception {

	/**
	 * Constructor for FieldMismatchException.
	 */
	public FieldMismatchException() {
		super();
	}

	/**
	 * Constructor for FieldMismatchException.
	 * @param message
	 */
	public FieldMismatchException(String message) {
		super(message);
	}

	/**
	 * Constructor for FieldMismatchException.
	 * @param message
	 * @param cause
	 */
	public FieldMismatchException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor for FieldMismatchException.
	 * @param cause
	 */
	public FieldMismatchException(Throwable cause) {
		super(cause);
	}

}
