package hhenson.core;

/**
 * The ID is invalid. This could be due to a number of reasons including
 * the data being incorrect or a search id being used to find an individual
 * object.
 * 
 * @author Howard Henson
 */

public class InvalidIDException extends Exception {

	/**
	 * Constructor for InvalidIDException.
	 */
	public InvalidIDException() {
		super();
	}

	/**
	 * Constructor for InvalidIDException.
	 * @param message
	 */
	public InvalidIDException(String message) {
		super(message);
	}

	/**
	 * Constructor for InvalidIDException.
	 * @param message
	 * @param cause
	 */
	public InvalidIDException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor for InvalidIDException.
	 * @param cause
	 */
	public InvalidIDException(Throwable cause) {
		super(cause);
	}

}
