package hhenson.oodb.entity;

/**
 * Contains information surround a countries basic information.
 * 
 * @author Howard Henson
 */
public interface CountryCodes {
	public static final int SHORT_COUNTRY_NAME = 0;
	public static final int LONG_COUNTRY_NAME = 1;
	public static final int COUNTRY_CURRENCY_CODE = 2;
	public static final int COUNTRY_CURRENCY_SYMBOL = 3;
	
	public static final int US = 1;
	public static final int ZA = 27;
	public static final int UK = 44;
	
	public static final String[][] COUNTRY_NAMES =
	{
		{"","", "", ""}, //This is here to simplify the offset, should not be used.
		{"USA", "United States of America", "USD", "$"}, //1
		{"","", "", ""}, //2
		{"","", "", ""}, //3
		{"","", "", ""}, //4
		{"","", "", ""}, //5
		{"","", "", ""}, //6
		{"","", "", ""}, //7
		{"","", "", ""}, //8
		{"","", "", ""}, //9
		{"","", "", ""}, //10
		{"","", "", ""}, //11
		{"","", "", ""}, //12
		{"","", "", ""}, //13
		{"","", "", ""}, //14
		{"","", "", ""}, //15
		{"","", "", ""}, //16
		{"","", "", ""}, //17
		{"","", "", ""}, //18
		{"","", "", ""}, //19
		{"","", "", ""}, //20
		{"","", "", ""}, //21
		{"","", "", ""}, //22
		{"","", "", ""}, //23
		{"","", "", ""}, //24
		{"","", "", ""}, //25
		{"","", "", ""}, //26
		{"RSA","South Africa", "ZAR", "R"}, //27
		{"","", "", ""}, //28
		{"","", "", ""}, //29
		{"","", "", ""}, //30
		{"","", "", ""}, //31
		{"","", "", ""}, //32
		{"","", "", ""}, //33
		{"","", "", ""}, //34
		{"","", "", ""}, //35
		{"","", "", ""}, //36
		{"","", "", ""}, //37
		{"","", "", ""}, //38
		{"","", "", ""}, //39
		{"","", "", ""}, //40
		{"","", "", ""}, //41
		{"","", "", ""}, //42
		{"","", "", ""}, //43
		{"UK","United Kingdom", "GBP", ""}, //44
		{"","", "", ""}, //45
		{"","", "", ""}, //46
		{"","", "", ""}, //47
		{"","", "", ""}, //48
		{"","", "", ""}, //49
		{"","", "", ""} //50
	};
		
}
