package hhenson.oodb.rules;

/**
 * Is thrown when a rule is requested data that is not set in the result set.
 * @author Howard Henson
 */
public class InvalidResultTypeException extends Exception {

	/**
	 * Constructor for InvalidResultTypeException.
	 */
	public InvalidResultTypeException() {
		super();
	}

	/**
	 * Constructor for InvalidResultTypeException.
	 * @param message
	 */
	public InvalidResultTypeException(String message) {
		super(message);
	}

	/**
	 * Constructor for InvalidResultTypeException.
	 * @param message
	 * @param cause
	 */
	public InvalidResultTypeException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor for InvalidResultTypeException.
	 * @param cause
	 */
	public InvalidResultTypeException(Throwable cause) {
		super(cause);
	}

}
