package hhenson.oodb.rules;

import hhenson.configuration.Configurable;
import hhenson.configuration.Configuration;

/**
 * Manages the execution of a set of rules
 * based on the input parameters to the rule set.
 * 
 * The rules engine needs to be able to register, de-register, find,
 * and execute rules.
 * 
 * @author Howard Henson
 */
public class RuleExecutionEngine implements Configurable {

	/**
	 * Constructor for RuleExecutionEngine.
	 */
	public RuleExecutionEngine() {
		super();
	}

	/**
	 * @see hhenson.configuration.Configurable#cfgLoad(Configuration)
	 */
	public void cfgLoad(Configuration config) {
	}

	/**
	 * @see hhenson.configuration.Configurable#cfgStore()
	 */
	public Configuration cfgStore() {
		return null;
	}

}
