package hhenson.roles.user;

/**
 * Ultimately this should represent a generic authentication token.
 * At this point in time the only authentication token available is
 * a password. Thus this currently represents a password.
 * This interface is a marker interface to advise that the object is an authentication token.
 * This class must implement equals for the password comparison.
 * @author Howard Henson
 */
public interface AuthenticationToken {

}
