package hhenson.roles.user;

/**
 * The user role is locked and as such nothing can be done.
 * @author Howard Henson
 */
public class UserLockedException extends Exception {

	/**
	 * Constructor for UserLockedException.
	 */
	public UserLockedException() {
		super();
	}

	/**
	 * Constructor for UserLockedException.
	 * @param message
	 */
	public UserLockedException(String message) {
		super(message);
	}

	/**
	 * Constructor for UserLockedException.
	 * @param message
	 * @param cause
	 */
	public UserLockedException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor for UserLockedException.
	 * @param cause
	 */
	public UserLockedException(Throwable cause) {
		super(cause);
	}

}
